{% extends 'lpcxpresso55s69.jinja2' %}
{# ID_SERIAL_SHORT #}
{% set board_id = 'LTAUBQEQ' %}
{# Using a cambrionix device to connect and disconnect the usb #}
{% set power_on_command = ['/usr/local/lab-scripts/cbrxd_hub_control -n lite-master-hub01 -u 2 -m sync', 'sleep 5'] %}
{% set power_off_command = '/usr/local/lab-scripts/cbrxd_hub_control -n lite-master-hub01 -u 2 -m off' %}
{% set hard_reset_command = ['/usr/local/lab-scripts/cbrxd_hub_control -n lite-master-hub01 -u 2 -m off -m2 sync -d 5', 'sleep 5'] %}
{# ser2net connection #}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet dispatcher-lite01 7113'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set sync_to_lava = {'device_type': 'lpcxpresso55s69', 'worker': 'dispatcher-lite01.lavalab', 'tags': ['cmsis'], 'aliases': []} %}
